/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 18:46:55
*/


/* duplicated from changes-to-merge.css */
header.hamburger .links.hamburger .bound:after,
header.hamburger .links.hamburger .bound:before{
   height: 900px;
}

/* Kanels changes */
h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
    font-weight: normal;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 15px;
}

/* department change updates */

.wide-header.department .right-container {
  padding: 20px 0;
}

.wide-header.department .left-container {
  padding: 22px 5% 22px 0;
  font-size: 24px;
}

.wide-header.department .left-container a {
    text-decoration: none;
}

div.news-links__extras ul li:before,
div.more-initiative ul li:before,
ul.home-info__topics-list li:before {
  display:none;
}

div.news-links__extras ul li,
div.more-initiative ul li {
  padding:0;
  margin-bottom:0.2em;
}

div.news-links__extras ul {
  margin-bottom: 30px;
}

div.news-links__extras {
  margin-bottom: 50px;
}

div.more-initiative ul {
  margin-bottom: 0;
}

.container {
  margin-top: 0;
}

.boxes-with-description .box,
.boxes-nodescription .box {
  width: auto;
}


.boxes-nodescription .box .shad {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 60%, rgba(0,0,0,0.70) 70%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 60%,rgba(0,0,0,0.70) 70%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,0.70) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.boxes-nodescription.columns-4 {
  display: none;
}

.boxes-nodescription .row + .row {
  margin-top: 50px;
}

.department.home .boxes {
  padding: 40px 0;
}

.department.home .boxes-nodescription {
  margin-top: 0;
}

.wide-header .right-container {
  margin:0;
}

@media (max-width: 767px) {
  .news-links__extras, .more-initiative {
    max-width: 355px;
    margin: 0 auto;
  }
  header.hamburger span.ctoggler {
    top: 13px;
  }
}

@media (min-width: 768px) {
  header .menu a {
    padding: 0 22px;
  }

  .wide-header.department {
    padding:0;
  }

  .wide-header.department .right-container {
    margin-bottom: 0;
    padding: 22px 0;
  }

  header.department .logo lsvg, header.department .logo img {
    margin-top: 17px;
  }

  .boxes-with-description,
  .boxes-nodescription {
    margin-bottom: 1.2em;
  }
}

@media (min-width: 768px) and (max-width: 1189px) {
  .boxes-with-description .box,
  .boxes-nodescription .box {
    width: 226px;
  }

  .boxes-with-description .box.box-3,
  .boxes-nodescription .box.box-3 {
    margin-right: 0;
  }

  .boxes-with-description .box.last {
     display: none;
  }

  ul.home-info__topics-list li {
    float:left;
    width: 50%;
    margin-bottom: 14px;
  }
}

@media (min-width: 1189px) {
  .boxes-nodescription.columns-3 {
    display: none;
  }

  .boxes-nodescription.columns-4 {
    display:block;
  }

  .boxes-with-description .box,
  .boxes-nodescription .box {
    width: 256px;
  }

  ul.home-info__topics-list li {
    float:left;
    width: 30%;
    margin-bottom: 14px;
    margin-right: 20px;
  }

  .home-info__promotional {
  float:left;
  width: 20%;
  margin-left:5%;
}

.department__home-info .container-left {
  float: left;
  width: 75%;
}

.boxes-nodescription .box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
}

@media (max-width: 1189px) {
  .wide-header.department .search {
     width: 80%;
  }

  header {
     height: auto;
  }
}

.home-info__topics-topic > h3 {
  margin-bottom: 20px;
}

.home-info__what-we-do {
  margin-bottom: 40px;
}

.home-info__topics-topic {
  margin-bottom: 40px;
}

.department.container .department__home-info h2 {
   margin: 0.8em 0;
   padding: 0;
   border-bottom: 4px #efece6 solid;
   font-size: 34px;
}

ul.home-info__topics-list li {
  padding: 0;
}

.home-info__promotional p {
  margin: 1em 0;
}

.department-header__topics {
}

header.department .search input {
  border: 4px solid #1e4a7b;
}

.wide-header.department {
  min-height: 200px;
}

.wide-header .right-container li:last-of-type {
  margin-bottom: 0;
}

.department .search input {
  border: 4px solid #1d5f97;
}


footer {
  height: 230px;
}